<?php
// if ( ! function_exists( 'LEATHERHOUSE_ABOUT_DEFAULT_CONTENT' ) ) :
// function LEATHERHOUSE_ABOUT_DEFAULT_CONTENT( $wp_customize ) {

// $leatherhouse_about_data = $wp_customize->get_setting( 'leatherhouse_about_content' );
// if ( ! empty( $leatherhouse_about_data ) ) {
// $leatherhouse_about_data->default =
define(
	'LEATHERHOUSE_ABOUT_DEFAULT_CONTENT',
	wp_json_encode(
		array(
			array(
				'title'  => esc_html__( 'SEO Marketing', 'leather-house' ),
				'number' => 51,
				'link'   => '#',
				'id'     => 'customizer_repeater_features_001',
			),
			array(
				'title'  => esc_html__( 'Web Design', 'leather-house' ),
				'number' => 72,
				'link'   => '#',
				'id'     => 'customizer_repeater_features_002',
			),
			array(
				'title'  => esc_html__( 'Features Addons', 'leather-house' ),
				'number' => 63,
				'link'   => '#',
				'id'     => 'customizer_repeater_features_003',
			),
			array(
				'title'  => esc_html__( 'Cloud Host', 'leather-house' ),
				'number' => 84,
				'link'   => '#',
				'id'     => 'customizer_repeater_features_004',
			),
		)
	)
);
	// }
	// }
	// add_action( 'customize_register', 'LEATHERHOUSE_ABOUT_DEFAULT_CONTENT' );
	// endif;

